#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    z-index: 9999;
}
body .loading-mask .loader img,
body .loading-mask .loader p{
    display: none;
}

#page-preloader .spinner,
body .loading-mask .loader{
    position: absolute;
    z-index: 9999;
    left: 50%;
    top: 50%;
    margin: -45px 0 0 -45px;
    width: 90px;
    height: 90px;
    line-height: 90px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    -o-text-transform: uppercase;
    -ms-text-transform: uppercase;
    -webkit-text-transform: uppercase;
    -moz-text-transform: uppercase;
}

#page-preloader .spinner:before,
#page-preloader .spinner:after,
body .loading-mask .loader:before,
body .loading-mask .loader:after {
    opacity: 0;
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    content: "\0020";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 60px;
}

#page-preloader .spinner:after,
body .loading-mask .loader:after{
    z-index: 1;
    animation: cssload-gogoloader 2.3s infinite 1.15s;
    -o-animation: cssload-gogoloader 2.3s infinite 1.15s;
    -ms-animation: cssload-gogoloader 2.3s infinite 1.15s;
    -webkit-animation: cssload-gogoloader 2.3s infinite 1.15s;
    -moz-animation: cssload-gogoloader 2.3s infinite 1.15s;
}

#page-preloader .spinner:before,
body .loading-mask .loader:before{
    z-index: 2;
    animation: cssload-gogoloader 2.3s infinite;
    -o-animation: cssload-gogoloader 2.3s infinite;
    -ms-animation: cssload-gogoloader 2.3s infinite;
    -webkit-animation: cssload-gogoloader 2.3s infinite;
    -moz-animation: cssload-gogoloader 2.3s infinite;
}

/******** custom extracted style ************/
.sp-button {
	border: none !important
}
aside#secondary {
	padding-top: 30px;
}
.post-comments-block {
	margin-top: 50px;
}
.child-page {
	margin-bottom: 30px;
}

@keyframes cssload-gogoloader {
    0% {
        transform: scale(0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

@-o-keyframes cssload-gogoloader {
    0% {
        -o-transform: scale(0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -o-transform: scale(1);
        opacity: 0;
    }
}

@-ms-keyframes cssload-gogoloader {
    0% {
        -ms-transform: scale(0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -ms-transform: scale(1);
        opacity: 0;
    }
}

@-webkit-keyframes cssload-gogoloader {
    0% {
        -webkit-transform: scale(0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

@-moz-keyframes cssload-gogoloader {
    0% {
        -moz-transform: scale(0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -moz-transform: scale(1);
        opacity: 0;
    }
}

